section,section p,section h2{
    text-align: center;
}

section,.section{
    min-height: 50vh;
}

section p,p.Refrain{
    margin: 20px auto;
}

section p{
    font-size: 2vw;
}

.signature-img{
    height:fit-content;
}

.signature-a .signature-figure, .signature-name{
    margin-bottom: 45px;
    height:fit-content;
}

.signature-name{
    min-width:50vw;
}
